Subject: What are your 12th CBSE board results for 2019?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 02 Oct 2020 13:41:47 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: What are your 12th CBSE board results for 2019?

Answer from Kirty Prakash

I am an average student, who constantly scored between 70% and 80% since 6th class with no tuition ever in life, like many other students. So, nothing new this time.

It was 2
Read More: http://www.quora.com/What-are-your-12th-CBSE-board-results-for-2019?top_ans=138132270
-----
Question: When is the best time to eat yogurt?

Answer from Steve Kayser

1. Drink calcium before going to bed and help sleep. The human body cannot supplement calcium from food at night, so the blood calcium concentration will drop. Drinking yogurt
Read More: http://www.quora.com/When-is-the-best-time-to-eat-yogurt?top_ans=235908298
-----
Question: I’m 42 years old and I am 31 weeks pregnant. The baby's father is 23 and we are together. I got pregnant by accident but my partner wanted to keep the baby. My 18 year old daughter does not accept my relationship and my pregnancy. What sould I do?

Answer from N Selina Salma

Hi.

Being pregnant at 42 is a blessing. If your partner wants to keep the baby, it means your partner is ready to take this amazing road with you.

Your daughter is growing u
Read More: http://www.quora.com/I-m-42-years-old-and-I-am-31-weeks-pregnant-The-babys-father-is-23-and-we-are-together-I-got-pregnant-by-accident-but-my-partner-wanted-to-keep-the-baby-My-18-year-old-daughter-does-not-accept-my-relationship-and-my?top_ans=230890490
-----
Question: How much does a YouTuber with 1000 subs make a month?

Answer from Barry Adrian Francis

According to YouTube Partner Program requirements, you need at least 1,000 subscribers to be eligible to monetise your account through their program. ... As you already know, 
Read More: http://www.quora.com/How-much-does-a-YouTuber-with-1000-subs-make-a-month?top_ans=237015844
-----
Question: Will the lockdown restrictions in India extend until September?

Answer from Rahul Sharma

Following is my view on this topic :

1. Unlock series will continue at least till September. May be till the end of the year.
2. Unlock series is nothing but a reminder to ci
Read More: http://www.quora.com/Will-the-lockdown-restrictions-in-India-extend-until-September?top_ans=207361291
-----
Question: The sum of two numbers is 7. If one number is subtracted from the other, the result is 5. What are the two numbers?

Answer from Julianne Yotov

Let x be the bigger number.

Let y be the smaller number.

We can create two equations based on the given:

x+y=7

x-y=5

Adding the two together results in y being cancelled 
Read More: http://www.quora.com/The-sum-of-two-numbers-is-7-If-one-number-is-subtracted-from-the-other-the-result-is-5-What-are-the-two-numbers?top_ans=58159228
-----
Question: Which is better, TCS or a government job?

Answer from Vikas Surampudi

Hey,

I got placed in TCS through the on-campus placements. I have been preparing for government jobs since college and I was so dedicated towards my preparations that I didn’
Read More: http://www.quora.com/Which-is-better-TCS-or-a-government-job?top_ans=227722103
-----
Question: What were your NEET scores in the first and second attempt?

Answer from Nainsi Vats

Hy!! I am Nainsi Vats. I made into Lady Hardinge Medical college ,New Delhi (one of the Top 10 medical colleges)through AIQ in 2019…

I scored a mere 478/720 in NEET 2018.. He
Read More: http://www.quora.com/What-were-your-NEET-scores-in-the-first-and-second-attempt?top_ans=230619364
-----
Question: What's the best thing to say after someone rejects you?

Answer from Gurmeet Bishnoi

You proposed a girl/boy with love and expectation.

He/She said, “ Sorry, I can't love you.” Or “ I don't like you.”

Well, it hurted you, broke your heart. Now, don't say any
Read More: http://www.quora.com/Whats-the-best-thing-to-say-after-someone-rejects-you?top_ans=190859173
-----
Question: What is the difference between an intelligent person and a wise person?

Answer from Pascal Morimacil

An intelligent person is good at problem solving. At achieving goals.

They will excel on an IQ test. They will be great in school. Or at making money.

No matter what problem
Read More: http://www.quora.com/What-is-the-difference-between-an-intelligent-person-and-a-wise-person?top_ans=195206240
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1601646104361720&et=2&id=cafe392259ae41cf8c31ee9afc5d6d28&request_id=1806637282963507248&source&src=1&st=1601646104361720&stories=1_FAiQyArxsuH%7C1_LDrcWTwx29K%7C1_VeovDudNnJj%7C1_3aW2bYvaqG2%7C1_ynNgWfjdQm%7C1_dWDXuMeIa7F%7C1_dLsj6KsWqY1%7C1_oSr8kqWztU8%7C1_qbu3gUvCfzi%7C1_aY8LUppal92&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=cafe392259ae41cf8c31ee9afc5d6d28&t=1601646104870350&token=f44cffef0ec13674c7c7791ae3185b84e51fb2c491758444cd5713f2cb984d669291b869766bf88bf6397bfa304a9275d9e6be47969e8ed7996dbaab27cad77b&type=2&uid=1238123655